server:
  port: 8050

spring:
  redis:
    host: 127.0.0.1
    port: 6379

xunfei_tts:
  login_params: "appid = 9f2ce539, work_dir = ."
  session_begin_params: "engine_type = local, voice_name = xiaoyan, text_encoding = UTF8, tts_res_path = fo|E:\\projects\\kdxf-test\\lib\\xiaoyan.jet;fo|E:\\projects\\kdxf-test\\lib\\common.jet, sample_rate = 16000, speed = 50, volume = 50, pitch = 50, rdn = 2"
  filename: "E:\\projects\\kdxf-test\\wav\\tts.wav"
  link_file: "msc_x64.dll"
  play_way: java